.u-section-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  background-image: none;
  --radius: 50px;
  min-height: 560px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/40f1b0f504778decd7258cf18fd45d73.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 560px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-image-1 {
    min-height: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 485px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 324px;
    order: 1;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 334px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 617px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-image-1 {
    min-height: 370px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 269px;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(14.2857% - 8.57143px);
  grid-template-columns: repeat(7, calc(14.2857% - 8.57143px));
  min-height: 149px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  height: 97px;
  width: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  height: 97px;
  width: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  height: 97px;
  width: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  height: 97px;
  width: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-image-5 {
  height: 97px;
  width: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-image-6 {
  height: 97px;
  width: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px;
}

.u-section-2 .u-image-7 {
  height: 97px;
  width: 84px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(14.285714285714286% - 8.57143px);
    grid-template-columns: repeat(7, calc(14.285714285714286% - 8.57143px));
    min-height: 123px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(14.2857% - 8.57143px);
    grid-template-columns: repeat(7, calc(14.2857% - 8.57143px));
    min-height: 95px;
  }

  .u-section-2 .u-image-1 {
    height: 75px;
    width: 65px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 75px;
    width: 65px;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 75px;
    width: 65px;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 75px;
    width: 65px;
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    height: 75px;
    width: 65px;
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    height: 75px;
    width: 65px;
    margin-right: 0;
  }

  .u-section-2 .u-image-7 {
    height: 75px;
    width: 65px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(25% - 7.5px);
    grid-template-columns: repeat(4, calc(25% - 7.5px));
    min-height: 640px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1219px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1099px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 16px;
  }

  .u-section-2 .u-image-7 {
    margin-top: 16px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 679px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 583px;
  background-image: url("images/angiolina-opatija-park-i-vila.jpg");
  --radius: 50px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 583px;
  background-image: none;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-3 .u-image-1 {
    min-height: 481px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 735px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-3 .u-image-1 {
    min-height: 685px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 685px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 4px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-bottom: -4px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 29px;
  }

  .u-section-3 .u-image-1 {
    min-height: 334px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-right: 130px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 210px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 657px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 659px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 571px;
  background-image: none;
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 571px;
  background-image: url("images/opatija_croatia_vladimir_franolic_21_14852.jpg.axd.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-4 .u-image-1 {
    min-height: 471px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 605px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 605px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 18px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 379px;
    order: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 311px;
    order: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 51px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 196px;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: radial-gradient(circle, rgba(39, 77, 131, 0.5), rgba(8, 23, 44, 0.5)), linear-gradient(to bottom, rgba(8, 23, 44, 1), rgba(8, 23, 44, 1));
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 428px;
}

.u-section-5 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 33.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 33.3333px));
  min-height: 308px;
  --gap: 50px;
}

.u-section-5 .u-list-item-1 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 2.25rem;
  margin: 92px 0 0;
}

.u-section-5 .u-text-2 {
  margin: -2px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 51px 13px 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 2.25rem;
  margin: 92px 0 0;
}

.u-section-5 .u-text-5 {
  margin: -2px auto 0;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  margin: 51px 13px 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 2.25rem;
  margin: 92px 0 0;
}

.u-section-5 .u-text-8 {
  margin: -2px auto 0;
}

.u-section-5 .u-text-9 {
  font-size: 1rem;
  margin: 51px 13px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 31px;
    margin-top: 31px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 33.333333333333336px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 33.333333333333336px));
    min-height: 254px;
    grid-gap: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 84px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 84px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 28px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: -13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 84px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 28px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: -13px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 41px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 215px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 50px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -5px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 28px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 50px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -5px;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 28px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.5rem;
    margin-top: 50px;
  }

  .u-section-5 .u-text-8 {
    margin-top: -5px;
  }

  .u-section-5 .u-text-9 {
    font-size: 0.875rem;
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 460px;
    margin-top: 0;
    width: 540px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 50px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: -39px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 50px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-top: -39px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 50px;
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-top: -39px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 621px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-image-1 {
  min-height: 534px;
  background-image: url("images/41a1dd681081e15c44d6c4d477ebb31cecacc2b29cdd09fcbff1b8e36a26a72c9d612c71b887a9a7b22972e698439a05b9ca84961345407ff895b7_1280.jpg");
  --radius: 50px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 534px;
  background-image: none;
  --radius: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-6 .u-image-1 {
    min-height: 636px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 636px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 58px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-6 .u-image-1 {
    min-height: 603px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 603px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 276px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-6 .u-image-1 {
    min-height: 310px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 511px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 195px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 657px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 33px;
    margin-right: 311px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 14px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 629px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 541px;
  background-image: none;
  --radius: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 18px auto 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 541px;
  background-image: url("images/7e8d5b903134980079bb46bbec99e4f605301fce454e4bae04e5f5effac0957a7b99dd2c2efc4e24e4d3f6622249495f375d8a4084497c5274f248_1280.jpg");
  background-position: 50% 50%;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-7 .u-image-1 {
    min-height: 446px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 19px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 413px;
    order: 1;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 330px;
    order: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 51px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 208px;
  }
}